漏洞信息详情

Tenda D301 跨站脚本漏洞

  • CNNVD编号:CNNVD-201907-713
  • 危害等级: 中危
  • CVE编号: CVE-2019-13491
  • 漏洞类型: 跨站脚本
  • 发布时间: 2019-07-12
  • 威胁类型: 远程
  • 更新时间: 2019-07-15
  • 厂        商:
  • 漏洞来源: ABDO10

漏洞简介

Tenda D301是中国腾达(Tenda)公司的一款无线路由器。

Tenda D301 v2版本中存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。

漏洞公告

目前厂商暂未发布修复措施解决此安全问题,建议使用此软件的用户随时关注厂商主页或参考网址以获取解决办法:

https://www.tenda.com.cn/

参考网址

来源:www.exploit-db.com

链接:https://www.exploit-db.com/exploits/47107

受影响实体

    暂无


补丁

    暂无

漏洞信息快速查询

相关漏洞

更多